--- 
vendor: "ESRI"
id: "4"
title: "S_Vandlob"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  NAVN: 
    type: "string"
    esriLength: 58
    esriType: "esriFieldTypeString"
  OBJEKTTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  RECIPIENT_NUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  STEDNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RP2005_MAAL: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BRAEMMER_2M: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REGULATIV_BUNDBREDDE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  STROEMRENDEBREDDE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  VEDLIGEHOLDELSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ENTREPRENOER: 
    type: "string"
    esriLength: 34
    esriType: "esriFieldTypeString"
  TERMIN_1: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TERMIN_2: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TERMIN_3: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TERMIN_4: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Link_regulativ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REGULATIV_KENDELSE: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ANLAEG_TEKNISKE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"